2017-06-25 22:25 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0012883Cloud Instance SIG[All Projects] generalpublic2017-03-07 03:37
Reportershortdudey123 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformAWSOSCentOSOS Version7
Summary0012883: AWS CentOS 7 does not support i3 instance types
DescriptionAWS announced released i3's yesterday. The Centos 7 AMI has not been updated yet and can't be used with an i3 instance type.

AMI: https://aws.amazon.com/marketplace/pp/B00O7WM7QW
Steps To ReproduceTry to launch Centos 7 AMI with any i3 instance type on AWS
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0028722

TigraSan (reporter)

It's not just i3 but also x1

Same applies to centos 6. Please update both centos 6 and centos 7

~0028731

eknudtson (reporter)

This also appears to affect the m4.16xlarge instance type.

~0028777

benjamincburns (reporter)

I think this is fixed now, as I just managed to provision an i3.2xlarge in us-west-1 using AMI ID: ami-af4333cf

For updated AMI IDs for your regions, Search the AWS Marketplace for "CentOS 7" to find the official image, then hit the "Continue" button (not including link to avoid link rot). After you click the "Continue" button, you'll be able to click "Manual Launch" and see the list of AMI IDs for each region.

~0028778

benjamincburns (reporter)

Asia Pacific (Mumbai) ami-95cda6fa
EU (London) ami-bb373ddf
EU (Ireland) ami-7abd0209
Asia Pacific (Seoul) ami-c74789a9
Asia Pacific (Tokyo) ami-eec1c380
South America (Sao Paulo) ami-26b93b4a
Canada (Central) ami-af62d0cb
Asia Pacific (Singapore) ami-f068a193
Asia Pacific (Sydney) ami-fedafc9d
EU (Frankfurt) ami-9bf712f4
US East (N. Virginia) ami-6d1c2007
US East (Ohio) ami-6a2d760f
US West (N. California) ami-af4333cf
US West (Oregon) ami-d2c924b2

For convenience, current at time of writing AMI IDs are above. Apologies that it likely won't format correctly.
+Notes

-Issue History
Date Modified Username Field Change
2017-02-24 20:41 shortdudey123 New Issue
2017-03-01 09:45 TigraSan Note Added: 0028722
2017-03-01 22:26 eknudtson Note Added: 0028731
2017-03-06 21:18 benjamincburns Note Added: 0028777
2017-03-06 21:20 benjamincburns Note Added: 0028778
2017-03-07 03:37 kbsingh@karan.org Status new => resolved
2017-03-07 03:37 kbsingh@karan.org Resolution open => fixed
+Issue History